%YAML 1.2
---
# -----------------------------------------------------------------------------
# @copyright Copyright (C) Guichet Entreprises - All Rights Reserved
# 	All Rights Reserved.
# 	Unauthorized copying of this file, via any medium is strictly prohibited
# 	Dissemination of this information or reproduction of this material
# 	is strictly forbidden unless prior written permission is obtained
# 	from Guichet Entreprises.
# -----------------------------------------------------------------------------

template_name: one_choice

# -----------------------------------------------------------------------------
description:
  # Libellé en haut du carré bleu de welcome
  description: Je recherche ma démarche
  # Libellé en bas du carré bleu de welcome
  title: Orientation vers les démarches
  # Icon du carré bleu de welcome
  icon: map-signs
  # Couleur
  color: "#FFFFFF"
  # Nom technique de la formalité (reference id)
  name: entreprises/start

# -----------------------------------------------------------------------------
display:
  # libellé étape 1 (fil d'ariane)
  label: Je recherche ma démarche
  # libellé de la page (fil d'ariane)
  page_label: Guichet Entreprises simplifie la réalisation de vos démarches
  # Description en haut de la page
  description: "# Guichet Entreprises simplifie la réalisation de vos démarches
<h5>Vous êtes sur le point de commencer une démarche. Celle-ci devrait vous prendre entre 10 et 15 minutes.
Pour une meilleure expérience de navigation sur guichet-entreprises.fr, nous vous recommandons d’utiliser les navigateurs Mozilla Firefox ou Google Chrome.
Les autres navigateurs sont susceptibles de ne pas supporter certaines fonctionnalités du site guichet-entreprises.fr.
<br/><br/>
Pensez à vous munir d'une copie numérique recto-verso d'une pièce d'identité revêtant une mention manuscrite attestant sur l’honneur la conformité à l’original, une date et votre signature, ainsi que d'un justificatif de domicile ou d'une attestation d'hébergement à titre gratuit accompagnée du justificatif de domicile de l'hébergeant, le cas échéant. Celles-ci vous seront demandées lors de l'étape d'ajout des pièces jointes.
<br/><br/>
En cas de difficulté, vous aurez à chaque étape la possibilité de consulter la section de notre <a href=\"https://www.guichet-entreprises.fr/fr/aide/\">foire aux questions</a> qui lui correspond.</h5>
<h3> Quel type de démarche souhaitez-vous réaliser ? </h3>
"
  choice:
    - id: create
      icon: rocket
      text: Je souhaite créer mon entreprise individuelle ou ma société
      text_confirm: Vous avez choisi de créer votre entreprise individuelle ou votre société.
      target: entreprises/create/start
    - id: modify
      icon: wrench
      text: Je souhaite modifier les informations de mon entreprise
      text_confirm: Vous avez choisi de modifier les informations de votre entreprise.
      target: entreprises/modify/start
    - id: cease
      icon: ban
      text: Je souhaite fermer mon entreprise
      text_confirm: Vous avez choisi de fermer votre entreprise.
      target: entreprises/cease/start

  # Libellé du bouton en bas (vert) sur l'écran
  button: Poursuivre
  # Libellé du bouton de la page erreur en bas (vert) sur l'écran
  button_retry: Recommencer
# -----------------------------------------------------------------------------
